Bug 1239252 - php-guzzlehttp-guzzle-6.2.0 is available
Summary: php-guzzlehttp-guzzle-6.2.0 is available
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: php-guzzlehttp-guzzle
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: php-guzzlehttp-promises php-guzzlehttp-psr7 php-guzzlehttp-guzzle6
Blocks: 1100719
TreeView+ depends on / blocked
 
Reported: 2015-07-05 01:16 UTC by Upstream Release Monitoring
Modified: 2016-06-16 21:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-16 21:34:48 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.50 KB, patch)
2016-03-22 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-07-05 01:16:30 UTC
Latest upstream release: 6.0.2
Current version/release in rawhide: 5.3.0-3.fc23
URL: https://github.com/guzzle/guzzle

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-05 01:16:39 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-guzzlehttp-guzzle-5.3.0-f3c8c22471cb55475105c14769644a49c3262b93.tar.gz
old sha256: d182b5e499c184c36859e58d72db1c8eeb491645dd7dfde64cb3a662efc4c434

new source: ./php-guzzlehttp-guzzle-5.3.0-f3c8c22471cb55475105c14769644a49c3262b93.tar.gz
new sha256: d182b5e499c184c36859e58d72db1c8eeb491645dd7dfde64cb3a662efc4c434

Comment 2 Upstream Release Monitoring 2015-09-09 00:18:40 UTC
Latest upstream release: 6.1.0
Current version/release in rawhide: 5.3.0-3.fc23
URL: https://github.com/guzzle/guzzle

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-09-09 00:18:45 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-KLcTY9/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-KLcTY9/100.0%: No such file or directory

Comment 4 Upstream Release Monitoring 2015-11-23 12:20:30 UTC
Latest upstream release: 6.1.1
Current version/release in rawhide: 5.3.0-4.fc24
URL: https://github.com/guzzle/guzzle

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-11-23 12:20:36 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-guzzlehttp-guzzle-5.3.0-f3c8c22471cb55475105c14769644a49c3262b93.tar.gz
old sha256: d182b5e499c184c36859e58d72db1c8eeb491645dd7dfde64cb3a662efc4c434

new source: ./php-guzzlehttp-guzzle-5.3.0-f3c8c22471cb55475105c14769644a49c3262b93.tar.gz
new sha256: d182b5e499c184c36859e58d72db1c8eeb491645dd7dfde64cb3a662efc4c434

Comment 6 Upstream Release Monitoring 2016-03-22 00:18:54 UTC
Latest upstream release: 6.2.0
Current version/release in rawhide: 5.3.0-5.fc24
URL: https://github.com/guzzle/guzzle

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3580/

Comment 7 Upstream Release Monitoring 2016-03-22 00:19:02 UTC
Patching or scratch build for php-guzzlehttp-guzzle and version 5.3.0 FAILED.
See for details

Comment 8 Upstream Release Monitoring 2016-03-22 00:19:03 UTC
Created attachment 1138848 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 9 Upstream Release Monitoring 2016-03-22 00:19:04 UTC
Patches were not touched. All were applied properly

Comment 10 Shawn Iwinski 2016-06-16 21:34:48 UTC
pkg "php-guzzlehttp-guzzle" is Guzzle version 5

pkg "php-guzzlehttp-guzzle6" is Guzzle version 6


Note You need to log in before you can comment on or make changes to this bug.